package com.ssm.common;

public class ResultBack {
	
	private String errmsg;
	private String sucmsg;
	public String getErrmsg() {
		return errmsg;
	}
	public void setErrmsg(String errmsg) {
		this.errmsg = errmsg;
	}
	public String getSucmsg() {
		return sucmsg;
	}
	public void setSucmsg(String sucmsg) {
		this.sucmsg = sucmsg;
	}
}
